body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-color: #fffdef;
	background-repeat:repeat;
	margin:0; 
	padding:0; 
	border:0;
}
a:link, a:visited, a:active {
	color: #A9501B;
	text-decoration: underline;
}
a:hover {
	color: #d96a27;
	text-decoration: underline;
}
hr {
	margin: 15px 0px 15px 0px;
	color: #A9501B;
	height: 1px;
	width: 100%;
}
h1 {
	font-size: 18px;
	color: #A9501B;
	margin: 5px 0px 5px 0px;
}
h2 {
	font-size: 15px;
	color: #d96a27;
	margin: 15px 0px 5px 0px;
}
form {
	margin: 0;
}
.header {
	height:76px;
	background-color:#fff8c9;
}

.bottom-bar {
	height:15px;
	background-image:url(images/footerv2.png);
	
}
.highlight {
	background-color: #D0D0D0;
}
.border {
	font-size: 1px;
	height: 10px;
}
.content {
	padding: 10px;
	background-color: #FFF;
	vertical-align: top;
	text-align: left;
	height:300px;
	width:90%
	padding-left:15px;
	padding-right:15px;
}
.content2 {
	padding: 10px;
	background-color: #FFF;
	padding-left:15px;
	padding-right:15px;
}
.footer {
	padding: 5px;
	height: 20px;
	color: #000;
	vertical-align: middle;
	text-align: center;
}

.kteck {
color:#FFFFFF;
}

.kteck a, .kteck a:hover {
color:#FFFFFF;
text-decoration:underline;
}